Jump to content

Eclipse shows error


setorano

Recommended Posts

Hello I was following the forge getting started guide. I imported the project and it showed this error: 

Could not create an instance of Tooling API implementation using the specified Gradle distribution 'https://services.gradle.org/distributions/gradle-4.9-bin.zip'.

I have been trying to troubleshooting this  for like a day can you please help me, thanks.

Link to comment
Share on other sites

Description	Resource	Path	Location	Type
Could not create an instance of Tooling API implementation using the specified Gradle distribution 'https://services.gradle.org/distributions/gradle-4.9-bin.zip'.
Unable to make protected java.lang.Package[] java.lang.ClassLoader.getPackages() accessible: module java.base does not "opens java.lang" to unnamed module @5f22aaeb	Power		line 0	Gradle Error Marker

Its in the problomes tab

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.


×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.